Method: projects.locations.collections.engines.sessions.alphaEvolveExperiments.create

新しい AlphaEvolveExperiment を作成します。

HTTP リクエスト


POST https://discoveryengine.googleapis.com/v1alpha/{parent=projects/*/locations/*/collections/*/engines/*/sessions/*}/alphaEvolveExperiments

この URL は gRPC Transcoding 構文を使用します。

パスパラメータ

パラメータ
parent

string

必須。テストの親リソース名(Session)。形式: projects/{project}/locations/{location}/collections/{collection}/engines/{engine}/sessions/{session}

リクエストの本文

リクエストの本文には AlphaEvolveExperiment のインスタンスが含まれます。

レスポンスの本文

成功した場合、レスポンスの本文には、新しく作成された AlphaEvolveExperiment のインスタンスが含まれます。

認可スコープ

次の OAuth スコープのいずれかが必要です。

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/discoveryengine.readwrite
  • https://www.googleapis.com/auth/discoveryengine.serving.readwrite

詳細については、Authentication Overview をご覧ください。